/* Ô­ÓÐÑùÊ½ */
.hide-scrollbar::-webkit-scrollbar {
    display: none;
}

.hide-scrollbar {
    -ms-overflow-style: none;
    scrollbar-width: none;
}

@keyframes fadeIn {
    from {
        opacity: 0;
        transform: translateY(10px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}

.animate-fade-in {
    animation: fadeIn 0.5s ease-out forwards;
}

.sidebar-toggle {
    z-index: 60;
}

.sidebar-mask {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,0.5);
    z-index: 45;
    display: none;
}

    .sidebar-mask.show {
        display: block;
    }

main {
    position: relative;
    width: 100vw;
    left:0
}
.l-64 {
    left: 16rem;
}
aside{
    position:relative
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type="number"] {
    -moz-appearance: textfield;
}
@font-face {
    font-family: "iconfont"; /* Project id 5111696 */
    src: url('//at.alicdn.com/t/c/font_5111696_5080bty52tp.woff2?t=1770882454188') format('woff2'), url('//at.alicdn.com/t/c/font_5111696_5080bty52tp.woff?t=1770882454188') format('woff'), url('//at.alicdn.com/t/c/font_5111696_5080bty52tp.ttf?t=1770882454188') format('truetype');
}

.iconfont {
    font-family: "iconfont" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-fabusekuai:before {
    content: "\ec46";
}

.icon-yinhangqia:before {
    content: "\e936";
}

.icon-zhifubao:before {
    content: "\e608";
}

.icon-weixin:before {
    content: "\e609";
}

.icon-zijin:before {
    content: "\e6fc";
}

.icon-fabuwenzhang:before {
    content: "\e670";
}

.icon-bangzhu:before {
    content: "\e607";
}

.icon-xiaoxi:before {
    content: "\e63b";
}

.icon-youxi:before {
    content: "\e680";
}

.icon-home-full:before {
    content: "\e65f";
}

.icon-dingdan:before {
    content: "\e601";
}

.icon-yonghu:before {
    content: "\e60e";
}

.icon-wofabude:before {
    content: "\e679";
}

.icon-tixian:before {
    content: "\e69e";
}

.icon-wancheng:before {
    content: "\e610";
}

.icon-fengkongshenji:before {
    content: "\e68b";
}

